/*   







Theme Name: Richer child theme







Theme URI: http://themeforest.net/user/ArtstudioWorks/portfolio







Description: Richer is unique and highly interactive WordPress theme.







Author: ArtstudioWorks







Author URI: http://themeforest.net/user/ArtstudioWorks







License: GNU General Public License version 3.0







License URI: http://www.gnu.org/licenses/gpl-3.0.html







Template: richer







Version: 1.0







Tags: white, black, green, flexible-width, fixed-width, custom-colors, custom-background, theme-options, translation-ready







Designed by ArtstudioWorks: http://themeforest.net/user/ArtstudioWorks







*/















@import url("../richer/style.css"); 		/* CSS Reset + Basic WordPress Styles */















/* =Theme customization starts here







-------------------------------------------------------------- */







body {







	font-family:"Museo Sans W01 300" !important;







}







h1, h2, h3, h4, h5 {







	font-family:"Museo Sans W01 300" !important;







	}







a.button {







    border-radius: 5px!important;







}







#page-wrap {







	padding-top: 100px;







}







.home #page-wrap {







	padding-top: 0px!important;







}







.home #header.header-scrolled {







    display: block!important;







}







#header.header-scrolled {







    display: none;







}







#header {







    position: fixed;







    z-index: 9;







}







#navigation ul.menu > li.menu-item > a, #navigation .sub-menu li a {







	/*font-family:Helvetica, Arial, sans-serif!important;*/







	/*font-family: "Proxima Nova W07 Medium" !important;*/







	font-family:"Museo Sans W01 300" !important;







	font-size: 16px;







}







	}







#navigation .sub-menu li a, #navigation .sub-menu li .sub-menu li a, #navigation .sub-menu li .sub-menu li .sub-menu li a {







    line-height: 140%!important;







	padding:5px 15px!important;







	font-size:16px!important;







}







#navigation .sub-menu {







    width: 280px!important;







	font-family:Helvetica, Arial, sans-serif;







}







#navigation ul.menu li.wpmenucartli.menu-item a:hover {







	background-color:#e12a3c;







	color:#e0d7d8;







}







#title {







	display:none;







}







.home-1 {







	margin-left:0!important;




       min-height: 650px;




}







.support-bg h2, .about h2, .why-rugdoctor h2, .hire h2{







	







}







.support-bg {







    background-image: url(http://newsite2.rugdoctor.com.au/wp-content/uploads/2016/02/support-banner.jpg?id=92);



   background-position: center top!important;


    background-repeat: no-repeat;


    background-size: cover;

	margin-bottom: 60px!important;

	//margin-top: -50px!important;







	height: 356px;







	text-shadow: 2px 1px 3px #000;







}







.about, .why-rugdoctor {



	margin-bottom: 60px!important;

	//margin-top: -50px!important;

	background-position: center top!important;



	height: 356px;







	text-shadow: 2px 1px 3px #000;







}







.hire {


	//margin-top: -50px!important;

	background-position: center center!important;

	height: 356px;


	text-shadow: 2px 1px 3px #000;



}







.side-menu {







    margin-bottom: 20px!important;







	}







.side-menu p{







	font-size: 18px;








    margin: 0;







	}







.side-menu-one {







   margin: 10px 0 15px 0!important;







}







.side-menu-one p{







	 padding-left: 20px!important;







	}







.sidebar-left .vc_tta-panel-heading, .sidebar-left .vc_tta-panel-body{







	border:none!important;







}







.sidebar-left .vc_tta-panel-body, .sidebar-left .vc_tta-container {







	padding-bottom:0!important;







	margin-bottom:0!important;







	}







#footer {







    margin-top: 0px !important;







}







#footer #text-2 {







	text-align:center;







}







#footer #text-2 h3{







	font-size:36px;







	font-weight:300!important;












}







#footer #text-2 p{







	font-size:18px;







	font-weight:300;







}







#footer #ninja_forms_form_5_all_fields_wrap {







	width: 500px;







    margin: 0 auto;







}







#footer .text-wrap {







	width: 70%;







    float: left;







    margin-right: 20px;







	}







#footer input#ninja_forms_field_7 {







	border: 1px solid #FFF;







    background: transparent;







    border-radius: 5px;







	}







#footer .ninja-forms-required-items{







	display:none;







	}







.footer-nav {







	float:left;







	margin:7px 20px 0 20px;







}







.footer-nav a {







	padding:0 5px;







}







.social-img ul li {







	float:left;







	list-style:none;







}







.social-img ul li a{







	padding:0 3px







}







.copyright {







	float:left;







	margin:7px 0 0 30px;







}







.wr-megamenu-inner {







	position:fixed!important;







	right:0;







}







.social-img .fa {







	border: 2px solid #FFF;







    padding: 6px;







    border-radius: 50%;







	}







.social-img .fa-facebook {







	padding: 6px 9px;







	}







.social-img .fa-youtube {







	padding: 6px 7px;







	}







#footer input#ninja_forms_field_10 {







	padding: 15px 30px;



    font-family: "Museo Sans W01 300" !important;
	text-transform: capitalize;
	font-size:18px;

	}







#footer input[type=submit]:hover {







	background: #bd1b2b!important;







	}



.page-id-251 #navigation .sub-menu, .woocommerce-page #navigation .sub-menu, .page-id-314 #navigation .sub-menu {



    background: #56a0d3!important;



}







.page-id-251 #navigation .sub-menu li a:hover, .page-id-251 #navigation .sub-menu li.sfHover > a, .page-id-251 #navigation .sub-menu li.current-menu-parent > a, .page-id-251 #navigation .sub-menu li .sub-menu li a:hover, .page-id-251 #navigation .sub-menu li.current-menu-item a, .page-id-251 #navigation .sub-menu li.current-menu-item a:hover, .page-id-251 #navigation .sub-menu li.current_page_item a, .page-id-251 #navigation .sub-menu li.current_page_item a:hover {



	background: #498ecb!important;



}







.woocommerce-page #navigation .sub-menu li a:hover, .woocommerce-page #navigation .sub-menu li.sfHover > a, .woocommerce-page #navigation .sub-menu li.current-menu-parent > a, .woocommerce-page #navigation .sub-menu li .sub-menu li a:hover, .woocommerce-page #navigation .sub-menu li.current-menu-item a, .woocommerce-page #navigation .sub-menu li.current-menu-item a:hover, .woocommerce-page #navigation .sub-menu li.current_page_item a, .woocommerce-page #navigation .sub-menu li.current_page_item a:hover {



	background: #498ecb!important;



}



.page-id-314 #navigation .sub-menu li a:hover, .page-id-314 #navigation .sub-menu li.sfHover > a, .page-id-314 #navigation .sub-menu li.current-menu-parent > a, .page-id-314 #navigation .sub-menu li .sub-menu li a:hover, .page-id-314 #navigation .sub-menu li.current-menu-item a, .page-id-314 #navigation .sub-menu li.current-menu-item a:hover, .page-id-314 #navigation .sub-menu li.current_page_item a, .page-id-314 #navigation .sub-menu li.current_page_item a:hover {



	background: #498ecb!important;



}







/*--------------------------------Hire Page----------------------------------------*/



.hire-1 {
       min-height: 350px;
}



.hire-tab {







	margin-top:-50px;







}







.hire-tab .container {







	max-width:100%!important;







	margin:0 -1px!important;







	}







.page-id-235 .hire-tab .container .hire-blue {







	background: #E12A3C!important;







	}







.page-id-235 .hire-tab .container .hire-red {







	background: #1f71b9!important;







}







/*.page-id-235 .hire-tab .vc_tta-tabs-list {







	width:30%;







	margin:0 auto!important;







}*/







.page-id-235 .hire-tab .vc_tta-tabs-list li.vc_tta-tab {







	margin:0 10px!important;







	text-transform:uppercase;







	}







.page-id-235 .hire-tab .vc_tta-tabs-list .hire-blue a, .page-id-235 .hire-tab.vc_tta-tabs-list .hire-blue>a:hover {







	color:#E12A3C!important;







	background:#FFF!important;







	border-color:#263847!important;







	}







.page-id-235 .hire-tab .vc_tta-tabs-list .vc_tta-tab a[href="#store-locator"] {







	/*background:#195c96;*/

	background:#1f71b9;



	color:#FFF;



	border:none!important;



}

.page-id-235 .hire-tab .vc_tta-tabs-list .vc_tta-tab>a[href="#store-locatorr"]:hover {







	background:#1f71b9;



	color:#FFF;



	border-color:#1F71B9;







	}

.page-id-235 .hire-tab .vc_tta-tabs-list .vc_tta-tab a[href="#cost-calculator"] {







	/*background:#195c96;*/

	background:#E12A3C;

	color:#FFF;

	border:none!important;

}







.page-id-235 .hire-tab .vc_tta-tabs-list .vc_tta-tab>a[href="#cost-calculator"]:hover {







	background:#E12A3C;



	color:#FFF;



	border-color:#1F71B9;







	}







.page-id-235 .vc_tta-panels, .page-id-235 .vc_tta-panel {







    border: none!important;







	}















/*--------------------------------Buy Page----------------------------------------*/







.buy {







    







	//margin-top: -50px!important;







	height: 353px;







	text-shadow: 2px 1px 3px #000;







}







.buy h2, .hire h2, .why-rugdoctor h2, .about h2{







	color:#FFF!important;







	text-align:center!important;







	font-weight:400!important;







	padding: 120px 0 0;







	}







.support-bg h2, .support-bg p {







	color:#FFF!important;







	font-weight:400!important







	}







.page-id-251 #header, .page-id-251 #header:not(.fixed_header){







	background: #56a0d3!important;







	    z-index: 999;







}







#navigation ul.menu li.menu-item a.wpmenucart-contents:hover, #navigation ul.menu > li.current-menu-item > a.wpmenucart-contents {







	color: #333!important;



	background: #FFF;







	}







.page-id-251 #navigation ul.menu li.menu-item a:hover {







    color: #d6d6d6!important;







}







.page-id-251 #navigation ul.menu > li.current-menu-item > a {







	color: #d6d6d6!important;







	}







.page-id-251 .member img {







	border-radius:50%;







	width: 50%;







    margin: 0 auto;







}







.buy-tab {







	margin-top:-53px;







}











/*.buy-red h1, .buy-red h2, .buy-red h3, .buy-red h4, .buy-red h5 {



	color: #FFF!important;



	}



.buy-red {



	    background-color: #e12a3c!important;



		color: #FFF;



}



.buy-tab .container {



    max-width: 100%!important;



    margin: 0 -1px!important;



}



.buy-red .vc_tta-panel-body {



	max-width: 1196px;



	margin: 0 auto;



}*/







/*.page-id-251 .buy-tab .vc_tta-tabs-list {







	width:46%;







	margin:0 auto!important;







}*/







.page-id-251 .buy-tab .vc_tta-tabs-list li.vc_tta-tab {







	margin:0 10px!important;







	text-transform:uppercase;







	}







.page-id-251 .buy-tab .vc_tta-tabs-list .vc_active a, .page-id-251 .buy-tab .vc_tta-tabs-list .vc_active>a:hover {







	color:#FFF!important;







	background:#498ecb!important;







	/*border-color:transparent!important;*/



	border:none!important;







	}







.page-id-251 .buy-tab .vc_tta-tabs-list .vc_tta-tab a {







	background:#e12a3c;







	color:#FFF;







	border-color:#e12a3c;



	border-radius: 5px!important;







}







.page-id-251 .buy-tab .vc_tta-tabs-list .vc_tta-tab>a:hover {







	background:#e12a3c;







	color:#FFF;







	border-color:#e12a3c;







	}







.page-id-251 .vc_tta-panels {







	background: #FFF!important;







    border: none!important;







	}







#top-bar {







	display:none;







}







#topnav.menu li a.menu-item-link {







	padding:15px 60px;







	border-right: 1px solid #eae8e8;







}







#topnav {







	border-left: 1px solid #eae8e8;







	}







.page-id-251.logged-in #top-bar{







	top: 132px;







	}





 #top-bar {
	 display:none!important;
}

.page-id-251 #top-bar {



	position: fixed;







    width: 100%;







    z-index: 99;







	top: 100px;







}







.page-id-251 #page-wrap {







    /*padding-top: 150px!important;*/







}







.page-id-251 #copyright {







	background: #56a0d3!important;







	}







.page-id-251 #footer {







	background-color: #498ecb;







}







.member, .member .inner {







	border:none;







}







/*.page-id-251 #footer input#ninja_forms_field_10 {







	background: #56a0d3;







	}*/







/*-------------------------Woocommerce Page-----------------------------------*/







.woocommerce-page #header, .woocommerce-page #header:not(.fixed_header){







	background: #56a0d3!important;







	    z-index: 999;







}







.woocommerce-page #navigation ul.menu li.menu-item a.wpmenucart-contents:hover, .woocommerce-page #navigation ul.menu > li.current-menu-item > a.wpmenucart-contents {







	color: #333!important;







	}







.woocommerce-page #navigation ul.menu li.menu-item a:hover {







    color: #d6d6d6!important;







}







.woocommerce-page #navigation ul.menu > li.current-menu-item > a {







	color: #d6d6d6!important;







	}







.page-id-251 .member img {







	border-radius:50%;







	width: 50%;







    margin: 0 auto;







}







.woocommerce-page.logged-in #top-bar{







	top: 132px;







	}







.woocommerce-page #top-bar {







	display:block;







	position: fixed;







    width: 100%;







    z-index: 999;







	top: 100px;







}







.woocommerce-page #page-wrap {







    padding-top: 205px!important;







}







.woocommerce-page #copyright {







	background: #56a0d3!important;







	}







.woocommerce-page #footer {







	background-color: #498ecb;







}







button.single_add_to_cart_button {







	    background: #56a0d3!important;







	}







/*------------------------------Safety Data Sheets----------------------------------------------------*/







.page-id-314 #header, .page-id-314 #header:not(.fixed_header){







	background: #56a0d3!important;







	    z-index: 999;







}







.page-id-314 #navigation ul.menu li.menu-item a.wpmenucart-contents:hover, .page-id-314 #navigation ul.menu > li.current-menu-item > a.wpmenucart-contents {







	color: #333!important;







	}







.page-id-314 #navigation ul.menu li.menu-item a:hover {







    color: #d6d6d6!important;







}







.page-id-314 #navigation ul.menu > li.current-menu-item > a {







	color: #d6d6d6!important;







	}







.page-id-314 .member img {







	border-radius:50%;







	width: 50%;







    margin: 0 auto;







}







.page-id-314.logged-in #top-bar{







	top: 132px;







	}







.page-id-314 #top-bar {







	display:block;







	position: fixed;







    width: 100%;







    z-index: 99;







	top: 100px;







}







.page-id-314 #page-wrap {







    padding-top: 205px!important;







}







.page-id-314 #copyright {







	background: #56a0d3!important;







	}







.page-id-314 #footer {







	background-color: #498ecb;







}







/*----------------------------------------------------------------*/







input[type=submit] {







	border-radius:5px!important;







}







a.readmore:after {







	margin-left: 15px;







    top: 2px;







    content: "→";







    speak: none; 







    font-weight: 700;







    font-variant: normal;







    text-transform: none;







    line-height: 1;







	font-size: 20px;







    font-family:"Museo Sans W01 300" !important;







	color: #ff0000;







	}







a.readmore:hover span {







	margin-right: 10px;







	-webkit-transition: margin 0.5s ease-out;







    -moz-transition: margin 0.5s ease-out;







    -o-transition: margin 0.5s ease-out;







}



/*------------------------------Woocommerce-----------------------------*/



.quantity {



    margin-bottom: 20px;



}



input#wpsl-search-btn {



	    background: #e12a3c;



	}



.button {



	font-family:"Museo Sans W01 300" !important;



	}



.g-recaptcha {



	clear:both;



}

#navigation ul.menu ul.sub-menu {

	border-bottom-right-radius:10px;

	border-bottom-left-radius:10px;

	}

#navigation ul.menu ul.sub-menu ul.sub-menu {

	border-top-right-radius:10px;

}

#navigation .sub-menu li a:hover {

	background-color:transparent!important;

	}

#navigation ul.menu > li.menu-item {

    line-height: 80px!important;
    height: 50px !important;

}

#navigation ul.menu > li.ec_menu_mini_cart {

	 line-height: 80px!important;

	 height:50px!important;

	}

#navigation ul.menu > li.ec_menu_mini_cart a{

	color:#FFF!important;

	}

#navigation ul.menu > li.ec_menu_mini_cart a:hover{

	color:#d6d6d6!important;

	}
/*=======================================================================*/
.home-2 .vc_column_container>.vc_column-inner {
    padding-left: 5px;
    }

@media (max-width: 767px) {
	.social-img ul {
		display:inline-block;
		margin: 0 auto;
	}
	.footer-nav {
		width: 100%;
		text-align: center;
	}
	.copyright {
		float: none;
		margin-bottom: 40px;
	}
	.newsLetter {
		text-align: center;
		line-height: 33px;
		color: #fff;
		margin-bottom: 20px;
		font-weight: bold;
		/*text-transform: lowercase;*/
	}
	#footer #ninja_forms_form_5_all_fields_wrap {
		width: 100% !important;
		margin: 0 auto;
	}
	#footer .text-wrap {
		width: 100%;
		margin-bottom: 0px;
	}
	#footer .submit-wrap {
		text-align:center;
	}
	#footer input#ninja_forms_field_7 {
		margin-bottom: 10px;
	}
	.vc_custom_heading {
		line-height: 1.2em;
		text-align: center !important;
		font-weight: bold !important;
	}
	.SmallDiviceKnow {
		text-align:center !important;
		margin-bottom: 0px !important;
	}
	.vc_custom_1456979763329 {
		border-right-width: 0px !important;
		border-left-width: 0px !important;
	}
	.cost-column {
		border-right-width: 0px !important;
		border-left-width: 0px !important;
	}
	.hireRugDoctor {
		text-align: center !important;
	}
	.buyRugDoctor {
		text-align: center !important;
	}
	.video-text h2 {
		line-height: 1.4em;
	}
	#header .select-menu {
		background: #fff !important;
	}
	#page-wrap {
		padding-top: 150px !important;
	}
	.WPSLbutton {
		border-top-left-radius:20px !important;
		border-bottom-left-radius:20px !important;
	}
	#wpsl-gmap {
		float: none !important;
		width: 100% !important;
	}
	#wpsl-result-list {
    		width: 100% !important;
    		margin-right: 0px !important;
	}
	.cost-column div {
		border-left-width: 0px !important;
	}
	.CustomHeadIng {
		font-size: 3vh;
	}
	.WhyChoose {
		padding-right: 0px !important;
	}
	.WhyRugButton {
		text-align:center !important;
	}
}
@media only screen and (min-width:768px) and (max-width: 1024px)  {
	#navigation ul.menu > li.menu-item > a {
		font-size: 14px !important;
	}
	#header .logo a img {
		max-width: 190px !important;
	}
	#navigation ul.menu > li {
		margin-left: 14px !important;
	}
	#navigation ul.menu > li.menu-item {
		margin-left: 14px !important;
	}
	.IconAreaDiv .vc_col-sm-3 {
		width:100% !important;
	}
	.IconAreaDiv .vc_col-sm-3 .Icon_Div {
		margin-bottom: 10px;
	}
	.IconAreaDiv .vc_col-sm-3 .wpb_single_image img {
		max-width: 75%;
	}
	.IconAreaDiv .vc_col-sm-9 {
		width:100% !important;
		text-align: center;
	}
	.IconAreaDiv .vc_col-sm-9 h2 {
		text-align: center !important;
	}
	.KnowValue .vc_col-sm-6 {
		width:100%;
		text-align:center;
	}
	.KnowValue .SmallDiviceKnow {
		text-align:center !important;
		margin-bottom: 10px;
	}
	.wpsl-direction-wrap {
		margin-left: 30px !important;
	}
	.CanCleanAll h2 {
		font-size: 20px !important;
	}
	.CleaningHeading {
		font-size: 22px !important;
	}
	.TabSearch .wpsl-input {
		width: 65% !important;
	}
	.TabSearch .wpsl-input input {
		height: 40px !important;
		border-top-right-radius: 0px !important;
		border-bottom-right-radius: 0px !important;
	}

}
.newsLetter {
	text-align: center;
	line-height: 33px;
	color: #fff;
	margin-bottom: 20px;
	font-weight: bold;
}

.cost-column {
	border-right-width: 1px;
	border-left-width: 1px;
	padding-top: 0px;
	border-left-color: #000000;
	border-left-style: dashed;
	border-right-color: #000000;
	border-right-style: dashed;
}

.WPSLbutton {
	margin:0;
	border-top-right-radius:20px !important;
	border-bottom-right-radius:20px !important;
	line-height: 1em;
	width: 200px;
	background: #DB0000 !important;
	color: #fff !important;
	border: 0;
}
.WPSLlabel {
	width: auto !important;
}

.WhyChoose {
	padding-right: 100px;
}
.repair-text {
    background-color: rgba(255,255,255,0.5);
    padding: 30px 20px;
    border-radius: 10px;
}
.repair-text-home {
    background-color: rgba(255,255,255,0.5);
    padding: 15px;
    border-radius: 10px;
}
.repair-text-home-img {
    margin-top: 40px;
}
.video-overlay{
background: rgba(0,0, 0, 0.6);
}
.results-actions{
width:50%;
margin:0 auto;
margin-bottom: 100px;
}
.cost-calculator-status .table-container{
    padding-bottom: 40px;
}
#navigation ul.menu li.menu-item a:hover{
color:#d3d3d3 !important;
}
